Package twisted :: Package protocols :: Module imap4 :: Class Header |
[frames | no frames]

## Class Header

Method Summary
| `__str__(self)`

Class Variable Summary
`NoneType` | `fields` = None
`int` | `negate` = 0
`NoneType` | `part` = None

Class Variable Details

    ### fields Type: `NoneType` Value:
        None

    ### negate Type: `int` Value:
        0

    ### part Type: `NoneType` Value:
        None

Generated by Epydoc 2.0 on Sat Oct 25 00:55:07 2003 | http://epydoc.sf.net